Comment 6 for bug 1661771

jazzynico (jazzynico) wrote :

Targeting to 0.92.2 for now. Don't hesitate to change is the patch is accepted for 0.92.1.